Subject: Re: Invoices and status of order
From: "LLPS Customer Service" <[email-masked]>
To: "Sean" <[email-masked]>
Date: Fri, 8 Jan 2016 12:41:33 -0500

No problem. Please send me what is coming. And of course the invoices. 
Thank you,
Michael B
LLPS

From: Sean 
Sent: Friday, January 08, 2016 12:38 PM
To: LLPS Customer Service 
Subject: RE: Invoices and status of order

Sorry Monday 

Sent from my Verizon Wireless 4G LTE smartphone

-------- Original message --------
From: LLPS Customer Service <[email-masked]> 
Date: 01/08/2016 12:12 PM (GMT-05:00) 
To: Sean <[email-masked]> 
Subject: Invoices and status of order 

Hello Sean.
I was hoping that you would be able to send over some invoices for the last 3 orders. Just something that has the pricing breakdown and shipping costs. I need to be able to reconcile those with the credit card. Also, please send me over a copy of an invoice for the refund that was done. Lastly, can you tell me the status of the remaining part of our order and what we should expect to be receiving? Then I can figure out what I might need to order.
Thank you,
Michael Bishop
Labor Law Poster Service